Activity log for bug #1569158

Date Who What changed Old value New value Message
2016-04-12 05:16:40 AM bug added bug
2016-07-28 17:04:02 Timo Vanwynsberghe pigeonplanner: status New Confirmed
2016-08-13 18:58:44 Timo Vanwynsberghe pigeonplanner: status Confirmed Fix Committed
2016-12-10 19:53:59 Timo Vanwynsberghe pigeonplanner: status Fix Committed Fix Released